Net::DNS::RR::EID(3)

NAME
Net::DNS::RR::EID - DNS EID resource record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
Class for DNS Endpoint Identifier (EID) resource records.

METHODS

  rdlength
    print "rdlength = ", $rr->rdlength, "\n";

Returns the length of the record's data section.

  rdata
    $rdata = $rr->rdata;

Returns the record's data section as binary data.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver, Net::DNS::Packet, Net::DNS::Header, Net::DNS::Question, Net::DNS::RR, draft-ietf-nimrod-dns-xx.txt